
html {
	line-height: 1.4;
}

body {
	line-height: 1.4;
	margin: 0;
	font-family: Verdana,Arial,sans-serif;  
	font-size:16px;
}

.sidebar {
	margin: 0;
	padding: 0;
	padding-top: 45px;
	width: 155px;
	background-color: #f1f1f1;
	position: fixed;
	height: 100%;
	overflow: auto;
	border-radius: 0.3rem;
	border: 1px solid #000080;
}

.sidebar a {
  display: block;
  color: black;
  padding: 5px 5px 5px 5px;
  font-size: 14px;
  text-decoration: none;
  line-height: 1.2;
}
 
.sidebar a.active {
  background-color: #000080;
  color: white;
}

.sidebar a:hover:not(.active) {
  background-color: #000080;
  color: white;
}

.sidebar a.disabled {
  background-color: #000080;
  color: yellow;
  font-weight: 700;
  margin-top: 1.5em;
}

div.content {
  margin-left: 160px;
  	border-radius: 0.3rem;
	border: 0px solid #000080;
}

@media screen and (max-width: 700px) {
  .sidebar {
    width: 100%;
    height: auto;
    position: relative;
  }
  .sidebar a {float: left;}
  div.content {margin-left: 0;}
}

@media screen and (max-width: 400px) {
  .sidebar a {
    text-align: center;
    float: none;
  }
}


.page-header {
	padding: 0.25rem 0.5rem;
	text-align: center;
	border-radius: 0.3rem;
	border: 1px solid #000080;
	margin-bottom: 1em;
}

.jumbotron {
	padding: 1rem 1rem;
  	margin-bottom: 1em;
	background-color: #f1f1f1;
	border-radius: 0.3rem;
	border: 1px solid #000080;	
}

@media (min-width: 576px) {
  .jumbotron {
    padding: 2rem 1rem;
  }
}

.card {
margin-bottom: 1em;
}

.card-link {
	color: #FFF;
	margin-left: 0.15rem;
}

.card-link:hover {
	text-decoration: none;
	color: Yellow;
}

.card-header {
  background-color: #000080;
  color: white;
}

.card-footer {
  background-color: #000080;
  color: white;
  text-align: center;
}

.page-footer {
	padding: 0.25rem 0.5rem;
	text-align: center;
	border-radius: 0.3rem;
	border: 1px solid #000080;
}

@media only screen and (max-width: 800px) {
    
    /* Force table to not be like tables anymore */
	#no-more-tables table, 
	#no-more-tables thead, 
	#no-more-tables tbody, 
	#no-more-tables th, 
	#no-more-tables td, 
	#no-more-tables tr { 
		display: block; 
	}
 
	/* Hide table headers (but not display: none;, for accessibility) */
	#no-more-tables thead tr { 
		position: absolute;
		top: -9999px;
		left: -9999px;
	}
 
	#no-more-tables tr { border: 1px solid #ccc; }
 
	#no-more-tables td { 
		/* Behave  like a "row" */
		border: none;
		border-bottom: 1px solid #eee; 
		position: relative;
		padding-left: 50%; 
		white-space: normal;
		text-align:left;
	}
 
	#no-more-tables td:before { 
		/* Now like a table header */
		position: absolute;
		/* Top/left values mimic padding */
		top: 6px;
		left: 6px;
		width: 45%; 
		padding-right: 10px; 
		white-space: nowrap;
		text-align:left;
		font-weight: bold;
	}
 
	/*
	Label the data
	*/
	#no-more-tables td:before { content: attr(data-title); }
}


.jumbotron2 {
	padding: 1rem 1rem;
  	margin-bottom: 1em;
	background-color: #E4E4E4;
	border-radius: 0.3rem;
	border: 1px solid #000066;	
	  font-weight: 700;
	  color: #000080;
}

@media (min-width: 576px) {
  .jumbotron2 {
    padding: 2rem 1rem;
  }
}

.clear{clear: both; height: 5px; }

/* Reset Mozilla */
html>body .clear {height: 5px;}
